# Kazakh translation for gnome-online-accounts.
# Copyright (C) 2013 gnome-online-accounts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-online-accounts package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2013-2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-online-accounts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"online-accounts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:20+0200\n"
"PO-Revision-Date: 2017-03-17 08:32+0500\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk_KZ@googlegroups.com>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.11\n"

#: ../src/goabackend/goaprovider.c:846
msgid "Account is disabled"
msgstr "Тіркелгі сөндірілген"
